
Redmine - Patch #21454

Simplified Chinese translation for 3.2.0

2015-12-08 04:49 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.1   

Description

update simplified chinese translation for 3.2.0

Associated revisions

Revision 15004 - 2016-01-06 14:12 - Toshi MARUYAMA

Simplified Chinese translation for 3.2-stable updated by Hang Xie (#21454)

Revision 15005 - 2016-01-06 14:19 - Toshi MARUYAMA

Merged r15004 from trunk to 3.2-stable (#21454)

Simplified Chinese translation for 3.2-stable updated by Hang Xie.

History

#1 - 2015-12-08 12:37 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#2 - 2016-01-06 14:13 - Toshi MARUYAMA

- Target version set to 3.2.1

#3 - 2016-01-07 05:29 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.2-stable, thanks.

Files

zh_patch_3_2_0.patch 3.31 KB 2015-12-08 Hang Xie
